credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 41Q{x^9*FUx~[egh,eCq!xEe9gpsM8
      project-domain-name: Default
      tenant-name: juju_epc-project_c8671407-eeb9-4015-b7f5-bc297666f8fb
      user-domain-name: Default
      username: juju_epc-user_c8671407-eeb9-4015-b7f5-bc297666f8fb